@charset "UTF-8";
/* CSS Document */
body, div, span, applet, h1, h2, h3, p, a, img, strong, sub, sup, center, dl, dt, dd, ol, ul, li, table, tr, th, td {margin:0px;padding:0px;border:0px;outline:0px;font-family: 'Roboto Condensed', sans-serif;}
.clear { clear:both;}

.header { background:url(../images/header.jpg) top center no-repeat; width:100%; height:500px; }
.header .logo { width:336px; height:150px; float:left; margin:130px 0 0 0;}
.header .uc { width:100%; padding:20px 0; background:rgba(0, 0, 0, 0.5); color:#fff; text-align:center; font-weight:500;}
.header .uc a { color: #fff;}
.header .uc p:nth-child(2) { font-size:14px;}
.center { max-width:1160px; margin:0 auto;}

.services { width:1160px;}
.services .service-box { float:left; width:50%; text-align:center;}
.services .service-box a { display:block; text-decoration:none; color:#fff; padding:50px 20px;}
.services .service-box:nth-child(1) { background:#324860;}
.services .service-box:nth-child(2) { background:#444;}

.links { width:1160px; display: flex;}
.links .link-box { flex:1; padding: 0 20px 0 20px; text-align:center;-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;box-sizing:border-box!important;}
.links .link-box a { display:block; text-decoration:none; color:#fff; padding:20px 0 80px 0;}
.links .link-box:nth-child(1) { background:url(../images/click.png) #7FC9F3 center 125px no-repeat; background-size: 20%;}
.links .link-box:nth-child(2) { background:url(../images/click.png) #55AFE1 center 125px no-repeat; background-size: 20%;}
.links .link-box:nth-child(3) { background:url(../images/click.png) #45B9F7 center 125px no-repeat; background-size: 20%;}
.links .link-box:nth-child(4) { background:url(../images/click.png) #00A7F1 center 125px no-repeat; background-size: 20%;}
.links .link-box:nth-child(5) { background:url(../images/click.png) #7FC9F3 center 125px no-repeat; background-size: 20%;}
.links .link-box:nth-child(6) { background:url(../images/click.png) #55AFE1 center 125px no-repeat; background-size: 20%;}

.footer { max-width:1160px; margin:20px auto 0 auto; line-height: 30px;}

h2 { margin: 20px 0 10px 0;}
h3 { margin: 10px 0;}
